// creator  : weidu.exe (version 23100)
// argument : NEXLIT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NEXLIT~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #17169 /* ~Wallag
  We travel this day to search out the wolf lair.  My own scouting of the region has confirmed Merella's suspicions that there is a large pack of wolves acting in this area.  On the map included I have indicated where I believe the wolf den to be located.  Follow us if you can, but be cautious. We can ill-afford another mysterious disappearance.  Until we meet again. 

Mazzy

(on the same sheet is drawn a crude but effective map which indicates the path to a forested area several hours north of the Imnesvale region.)~ */
  IF ~~ THEN DO ~CreateCreature("URSA",[3557.2061])
ActionOverride("Ursa",Attack("Nexlit"))
~ EXIT
END
